@font-face {
  font-family: myfont;
  src: url('font/SourceHanSansCN-Bold.otf') format('otf');
}
body{font-family:myfont,sans-serif !important;background-color:#fff;margin:0}
/* img:hover{opacity:0.6 !important} */
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;font-weight: bold !important;}
.bgimg{width:100%}
.hide{display:none}
.qrtxt{position: relative;}
.qrcode{position: absolute;left: 60px;top:-80px;z-index: 999;}
.qrtxt .name{background-color: #fff;font-size: 20px;text-align: center;color:#000;}
td{cursor: default;}
/*关于我们*/
 .nav{width:100%;height:3vw;-webkit-transition:all .3s;transition:all .3s;position:fixed;top:0;left:0;z-index:9999;background-color:transparent;border-bottom:none;display:flex;padding:0 13vw;-webkit-box-align:center;align-items:center}
 .nav .logo{left:13vw;width:80px;height:40px;cursor:pointer}
 .nav .link{display:flex;flex-direction:row;justify-content:space-between;font-size:.83vw;margin:0 auto}
 .nav .navbox{padding:0 2vw;line-height:30px;color:#fff;display:flex;position: relative;height: 3vw;align-items: center;}
 .nav .navbox a.span{color:#fff;}
  .nav .navbox .dropdownbox{padding: 1vw;position: absolute;top: 2vw;visibility: hidden;opacity: 0;left: -1px;}
  .nav .navbox .dropdownbox .wrap{padding: 1vw 0;background-color: #fff;box-shadow: 0 6px 24px 0 rgba(0, 0, 0, .1);border-radius: 8px;}
   .nav .navbox .dropdownbox .wrap .dropdownitem{    width: 100%;display: inline-block; font-size: .72vw;font-weight: 500; color: rgba(0, 0, 0, .6); padding: 0.5vw 1.5vw; transition: all .3s;margin-bottom: .1vw;text-align: center;white-space: nowrap;}
.nav.navUnFixed .logo .lg1{display: none;}
.nav.navFixed .logo .lg2{display: none;}
 .nav.navFixed{background-color:#ff6700;}
 .nav.navUnFixed .navbox{color:#525252; 
    /* color:hsla(0,0%,100%,.6) */
}
.nav.navUnFixed .navbox a.span{color:#525252; font-weight:700}
.nav.navUnFixed .navbox.active a.span{color:#525252; font-weight:700}
.aboutbox{min-height:calc(100vh - 14vw)}
.aboutbox .banner{background-image:url('https://nn-storage-1.oss-cn-shenzhen.aliyuncs.com/juxiaojia.com/banner01.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.aboutbox .banner .txt{font-size:5vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
.aboutbox .panel{display:flex;flex-direction:column;padding: 0 2vw;}
.aboutbox .panel .introduce{margin:2vw auto;display:flex}

.aboutbox .panel .introduce {position:relative}
.aboutbox .panel .introduce .txtbox{position:absolute;top:40px;right:200px;margin:30px;}
.aboutbox .panel .introduce .txt{text-align: left;
    font-weight: 100;
    color: #ffb293;
    font-size: 2vw;}
.aboutbox .panel .introduce .txt2{color:#000;font-weight:bold;font-size:30px;text-align:left;line-height:50px;margin-top:2vh;margin-bottom: 5vh;}
.aboutbox .panel .introduce .txt3{color:#000;font-size:15px;text-align:left;line-height: 35px;}
.aboutbox .panel .introduce .txt3 p{margin-bottom: 0;}
.aboutbox .panel .boss{margin:50px auto;position:relative}
.aboutbox .panel .boss .dtbox{position:absolute;left:120px;bottom:15vh;width:600px}
.aboutbox .panel .boss .dtbox2{position:absolute;left:500px;bottom:20vh}
.aboutbox .panel .boss .txt{font-size:1.2vw;color:#b7b7b7;}
.aboutbox .panel .boss .txt2{font-size:2vw;color:#000;margin:2vw 0 1vw 0;font-weight: bold;}
.aboutbox .panel .boss .txt3{color:#000;font-size:1.2vw;margin:0;line-height:1.5}
.aboutbox .panel .boss .txt4{color:#000;font-size:1.2vw;margin:0;line-height:1.5}

.aboutbox .panel .title{text-align: center;margin:2vh auto;}
.aboutbox .panel .title .txt{color:#000;font-size:2vw;line-height:1.5;font-weight: bold;}
.aboutbox .panel .title .txt2{font-weight: 100;
    color: #ffb293;
    font-size: 2vw;}

.aboutbox .panel .lianxi{margin: 50px auto;display:flex;position: relative;margin-bottom: 200px;}
.aboutbox .panel .lianxi .item{position: absolute;left:0;top:10%;text-align: center;display: flex;justify-content: space-around;width: 100%;}
.aboutbox .panel .lianxi .item .txtbox{display: flex;flex-direction: column;}
.aboutbox .panel .lianxi .item .txtbox img{margin: 0 auto;width: 120px;height: 120px;margin-top: 2vw;}
.aboutbox .panel .lianxi .item .txt{padding-top:10px;font-size: 25px;color:#000;}




.bottom{display:flex;background-color:#000;padding:20px 0;flex-direction:column}
.bottom2{display:flex;justify-content:center;background-color:#000;color:#808080}
.bottom2 a{font-size:0.8vw;padding-bottom:2vw}
.bottom .img5{width:140px}
.bottom .about{display:flex;justify-content:center}
.bottom .about .tbox{border-top:#808080 solid 1px;border-bottom:#808080 solid 1px;width:80%;padding:20px 0;margin:20px 0;display: flex;
    flex-direction: row;
    color: #fff;justify-content: space-around;}
.bottom .about .tbox .lie{display:flex;flex-direction: column;}
.bottom .about .tbox .lie .m{height: 35px;display: flex;flex-direction: row;}
.bottom .about .tbox .lie span{color:#fff;}
.bottom .about .tbox .lie .img{height: 20px;}
/* .bottom .about table{color:#808080;width:80%;text-align:left;margin:0 auto;}
.bottom .about table th{color:#fff;line-height:2}
.bottom .about table td{color:#fff; line-height:2}
.bottom .about td .img{display:flex;margin:5px 5px 0 -20px;height:20px} */
.bottom .fontvw{font-size:1vw}
.bottom .fontvw2{font-size:14px}



.productbox{min-height:calc(100vh - 14vw)}
.productbox .banner{background-image:url('https://nn-storage-1.oss-cn-shenzhen.aliyuncs.com/juxiaojia.com/banner03.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.productbox .banner2{background-image:url('https://nn-storage-1.oss-cn-shenzhen.aliyuncs.com/juxiaojia.com/banner05.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.productbox .banner .txt{font-size:5vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
.productbox .panel{display:flex;flex-direction:column}
.productbox .panel .smbox{position:relative;width:100%; max-width: 1415px;height: 500px;background-color: #f4f4f4;}
.productbox .panel .smbox .leftimg{position:absolute;top:-200px;left: 60px;height: 650px;}
.productbox .panel .smbox .righttxt{position: absolute;right: 100px;top:50px;text-align:right;}
.productbox .panel .smbox .rightimg{position:absolute;top:-200px;right: 100px;height: 650px;}
.productbox .panel .smbox .lefttxt{position: absolute;left: 60px;top:50px;text-align:right;}
.productbox .panel .smbox .txt{font-size: 40px;font-weight: bold;line-height: 1.2;color: #000;}
.productbox .panel .smbox .txt2{font-size: 22px;line-height: 1.5;color: #999;}
.productbox .panel .smbox .txt3{margin-top: 50px;}
.productbox .panel .shuoming{margin: 5vw auto 0 auto;display:flex}
.productbox .panel .shuoming1{margin: 0 auto;display:flex;padding-top:300px;width: 100%;justify-content: center;}
.productbox .panel .shuoming2{margin: 0 auto;display:flex;padding-top:300px;width: 100%;justify-content: center;}
.productbox .panel .shuoming3{margin: 5vw auto;max-width: 1415px;width: 100%;}
.productbox .panel .shuoming3 .title{margin:20px 0;display: flex;justify-content: space-between;}
.productbox .panel .shuoming3 .title .txt{font-size: 40px;font-weight: bold;line-height: 1.2;color: #000;}
.productbox .panel .shuoming3 .title .txt2{font-size: 22px;line-height: 1.5;color: #999;}
.productbox .panel .shuoming3 .imgshow{display: flex;justify-content: space-between;}
.productbox .panel .shuoming3 .imgshow .imgtxt{position: absolute;bottom: 50px;font-size: 30px;width: 100%;justify-content: center;display: flex;}



.newsbox{min-height:calc(100vh - 14vw)}
.newsbox .banner{background-image:url('https://nn-storage-1.oss-cn-shenzhen.aliyuncs.com/juxiaojia.com/banner04.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.newsbox .banner .txt{font-size:5vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
.newsbox .panel{display:flex;flex-direction:column;padding: 0 4vw;}
.newsbox .panel .xw{margin: 5vw auto;max-width: 1415px;width: 100%;display: flex;flex-direction: column;}
.newsbox .panel .xw .title{margin:20px 0;display: flex;justify-content: space-between;border-bottom: 1px solid #999;padding-bottom: 10px;}
.newsbox .panel .xw .title .txt{font-size: 36px;font-weight: bold;line-height: 1.2;color: #000;}
.newsbox .panel .xw .title .txt2{font-weight: 100;color: #ffb293;font-size: 2vw;}
.newsbox .panel .newslist .item{width:32%;background-color: #f9f9f9;margin-bottom: 20px;margin-right: 1%; display: inline-block;} 
.newsbox .panel .newslist .item img{width: 100%;height: 220px;}
.newsbox .panel .newslist .item .txt{font-size: 18px;font-weight: bold;color: #000;line-height: 1.5;word-wrap: break-word;word-break: break-all;
 display: -webkit-box;
 -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 60px;
  text-overflow: ellipsis;margin:20px;}
.newsbox .panel .newslist .item .date{font-size: 16px;color: #9e9e9e;line-height: 1.5;display: flex;flex-direction: row;justify-content: space-between;margin:20px;}
.newsbox .panel .newslist .item .date a{color:#f00;}
.newsbox .panel .xw .btnbox{font-size: 16px;
line-height: 30px;
    color: #9e9e9e;
    display: flex;

    justify-content: center;
    margin: 20px auto;
	}
.newsbox .panel .xw .btnbox a{margin: 0 20px;
 height: 30px;
    width: 30px;
    display: flex;}
.newsbox .panel .xw .btnbox .active{color:#f00;}

.newsbox .panel .newsbox2{display: flex;flex-direction: row;justify-content: space-between;}
.newsbox .panel .newsbox2 .item{width: 100%;margin-bottom: 0;}
.newsbox .panel .newslist .big{width:65%;}
.newsbox .panel .newslist .big img{height: 510px;}
.newsbox .panel .newsbox2 .detail{
	font-size: 18px;
	    font-weight: bold;
	    color: #9e9e9e;
	    line-height: 1.5;
	    word-wrap: break-word;
	    word-break: break-all;
	    display: -webkit-box;
	    -webkit-line-clamp: 5;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	    height: auto;
	    text-overflow: ellipsis;
	    margin: 20px;
}


.contactbox{min-height:calc(100vh - 14vw)}
.contactbox .banner{background-image:url('https://nn-storage-1.oss-cn-shenzhen.aliyuncs.com/juxiaojia.com/banner02.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.contactbox .banner .txt{font-size:5vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
.contactbox .panel{display:flex;flex-direction:column}
.contactbox .panel .jieshao{margin: 3vw auto;display:flex;width: 1322px;}
.contactbox .panel .jieshao .title{display: flex;justify-content: space-between;font-size: 2vw;width: 100%;}
.contactbox .panel .jieshao .title .txt2{font-weight: 100;color:#ffb293;}
.contactbox .panel .jieshao2{margin: 0 auto;display:flex;position: relative;}
.contactbox .panel .jieshao2 .item{position: absolute;left:0;top:10%;text-align: center;display: flex;justify-content: space-around;width: 100%;}
.contactbox .panel .jieshao2 .item .txtbox{display: flex;flex-direction: column;}
.contactbox .panel .jieshao2 .item .txtbox img{margin: 0 auto;width: 120px;height: 120px;margin-top: 2vw;}
.contactbox .panel .jieshao2 .item .txt{padding-top:10px;font-size: 25px;color:#000;}
.contactbox .panel .jieshao3{margin: 0 auto;width: 100%;max-width: 1322px; margin-bottom: 5vw;}
.contactbox .panel .jieshao3 .item{display: flex;justify-content: space-between;}
.contactbox .panel .jieshao3 .item .txtbox{flex-direction: row;display: flex;width:45%;align-items: center;justify-content: space-between;padding:1vw 0;border-bottom: 1px solid #6c757d;}
.contactbox .panel .jieshao3 .item .txtbox .logo{width: 50px;margin-right: 20px;} 
.contactbox .panel .jieshao3 .item .txtbox .txt2{text-align: right;} 

#mnav{width:100%;position:fixed;top:0;left:0;z-index:9999;background-color:transparent;border-bottom:1px solid hsla(0,0%,100%,0);-webkit-transition:all .3s;transition:all .3s;outline:none;display:block}
#mnav .navUnFixed{display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;-webkit-box-pack:justify;justify-content:space-between;padding-top:3vw;padding-right:4vw;padding-bottom:3vw;padding-left:4vw}
#mnav .logo{width:33vw;height:10vw;vertical-align:-.15em;fill:currentColor;overflow:hidden;display:flex;align-items:center}
#mnav .logo img{width:20vw;}
#mnav .navUnFixed .logo .lg1{display: none;}
#mnav .navFixed .logo .lg2{display: none;}
#mnav .menubox{overflow:hidden;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;align-items:center;font-size:6.4vw}
#mnav .navFixed{display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;-webkit-box-pack:justify;justify-content:space-between;padding-top:3vw;padding-right:4vw;padding-bottom:3vw;padding-left:4vw;background-color:#ff6200;}
#mnav .mnavbox{display:none;visibility:visible;opacity:1;height:100vh;flex-direction:column;background-color:#ff6200;}
#mnav .mnavbox .mbox {width: 100%;display: inline-block;font-size: 2.1vw;}
#mnav .mnavbox .nav-item{color: #fff;font-size: 4vw;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;flex-direction: row;-webkit-box-pack: justify;justify-content: space-between;-webkit-box-align: center;align-items: center;border-bottom: 1px solid rgba(0, 0, 0, .1);margin: 0 4vw;}
#mnav .dropdownbox{display:none;margin-left: 5vw;}
#mnav .dropdownbox .dropdownitem{color:#fff; padding:5.4vw 0;width: 100%;display: inline-block;transition: all .3s;white-space: nowrap;padding-left: 4.26666667vw;font-size: 4vw;border-bottom: 1px solid rgba(0, 0, 0, .1);}

.maboutbox .banner{background-image:url('../img/mbanner01.png');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex;}
.maboutbox .banner .txt{font-size:8vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
.maboutbox .panel{display:flex;flex-direction:column}
.maboutbox .panel .introduce{margin:4vw;}
.maboutbox .panel .introduce .txtbox{margin:3vw;margin-left: 0;}
.maboutbox .panel .introduce .txt{color:#ffb293;font-size:3.5vw;text-align:left}
.maboutbox .panel .introduce .txt2{color:#000;font-weight:bold;font-size:4vw;text-align:left;line-height:5vw;margin-top:2vw;margin-bottom: 5vw;}
.maboutbox .panel .introduce .txt3{color:#000;font-size:3vw;text-align:left;line-height:6vw;}
.maboutbox .panel .introduce .txt3 p{margin-bottom: 0;}
.maboutbox .panel .boss{margin:4vw;}
.maboutbox .panel .boss .dtbox{ margin-top:4vw;}
.maboutbox .panel .boss .txt{font-size:5vw;color:#000;margin:0}
.maboutbox .panel .boss .txt2{font-size:4vw;color:#000;margin:0; font-weight: bold;}
.maboutbox .panel .boss .txt3{color:#000;font-size:3vw;margin:0;line-height:5vw}
.maboutbox .panel .boss .txt4{color:#000;font-size:2.2vw;margin:0;line-height:5vw}
.maboutbox .panel .title{text-align: center;
    margin: 2vw 4vw;
    display: flex;
    justify-content: space-between;}
.maboutbox .panel .title .txt{color:#000;font-size:4vw;line-height:1.5;font-weight: bold;}
.maboutbox .panel .title .txt2{color:#ffb293;font-size:4vw;line-height:1.5}
.maboutbox .panel .lianxi{margin: 4vw;display:flex;position: relative;margin-bottom: 200px;}
.maboutbox .panel .lianxi .item{position: absolute;left:0;text-align: center;width: 100%;}
.maboutbox .panel .lianxi .item .txtbox{width: 50%;float: left;margin: 4vw 0;}
.maboutbox .panel .lianxi .item .txtbox img{width: 50%;}
.maboutbox .panel .lianxi .item .txt{padding-top:10px;font-size: 30px;color:#000;}

/* .maboutbox .panel .video{margin:4vw;}
.maboutbox .panel .zhuanli{margin:4vw;}
.maboutbox .panel .zhuanli .txtbox{margin:4vw;margin-right:5vw;text-align:right}
.maboutbox .panel .zhuanli .txtbox .txt{font-size:5vw;color:#b7b7b7;margin-bottom:2vw}
.maboutbox .panel .zhuanli .txtbox .txt2{font-size:8vw;color:#92832c;line-height:8vw}
.maboutbox .panel .zhuanli .txtbox .txt3{font-size:5vw;font-weight:bold;margin-top:3vh;line-height:5vw;color:#000}
.maboutbox .panel .jiangbei{margin:4vw;text-align: center;}

.maboutbox .panel .jiangbei  .txt{font-size:5vw;line-height:8vw;color:#7e7d7e;}
.maboutbox .panel .jiangbei  .txt2{font-size:5vw;font-weight:bold;margin-bottom:5vw}
.maboutbox .panel .jiangbei  .item{display: flex;margin:1vw 0;justify-content: space-around;}
.maboutbox .panel .jiangbei  .item .jbimg{width: 20vw;}
.maboutbox .panel .jiangbei .txt3{font-size:3vw;} */




.mproductbox{min-height:calc(100vh - 14vw)}
.mproductbox .banner2{background-image:url('../img/mbanner03.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.mproductbox .banner{background-image:url('../img/mbanner05.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.mproductbox .banner .txt{font-size:8vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
/* .mproductbox .banner2{background-image:url('../img/mbanner05.jpg');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.mproductbox .banner2 .txt{font-size:8vw;font-weight:700;color:#fff;text-align:center;margin:0 auto} */
.mproductbox .panel{display:flex;flex-direction:column}
.mproductbox .panel .shuoming{margin: 1vw 4vw;display:flex;flex-direction: column;}
.mproductbox .panel .shuoming .title .txt{font-size: 6vw;font-weight: bold;color:#000;}
.mproductbox .panel .shuoming .title .txt2{font-size: 3vw;color:#9e9e9e;}

/* .mproductbox .panel .shuoming1{margin: 0 4vw;display:flex}
.mproductbox .panel .shuoming2{margin: 0 4vw;display:flex}
.mproductbox .panel .shuoming3{margin: 0 4vw;display:flex}
.mproductbox .panel .shuoming4{margin: 0 4vw;display:flex}
.mproductbox .panel .shuoming5{margin: 0 4vw;display:flex}
.mproductbox .panel .shuoming6{margin: 5vw 4vw;display:flex;flex-direction: column;} */
/* .mproductbox .panel .shuoming6 .title{display: flex;justify-content: space-between;font-size: 4vw;}
.mproductbox .panel .protitle{display: flex; flex-direction: row;width: 50%;justify-content:space-around;margin-top:3vw;}
.mproductbox .panel .protitle .proitem{text-align: center;cursor: pointer;}
.mproductbox .panel .protitle .protxt{font-size: 5vw;color:#969696;}
.mproductbox .panel .protitle .protxt.active{color:#000;}
.mproductbox .panel .protitle .protxt2{width: 6vw;margin: 5vw auto;display:none;}
.mproductbox .panel .shuoming6 .item{display: flex;flex-direction: row;justify-content: space-between;}
.mproductbox .panel .shuoming6 .item .imgbox{margin:3vw 0;width:49.5%;position: relative;}
.mproductbox .panel .shuoming6 .item .imgbox .txtbox{position: absolute;left:10%;top:30%;width: 40vw;text-align: center;}
.mproductbox .panel .shuoming6 .item .imgbox .txtbox2{position: absolute;left:8%;top:30%;width: 40vw;text-align: center;}
.mproductbox .panel .shuoming6 .item .imgbox .txt{color:#fff;font-size: 3vw;font-weight: bold;margin-bottom: 2vw;}
.mproductbox .panel .shuoming6 .item .imgbox .txt2{width: 3vw;margin-bottom: 2vw;}
.mproductbox .panel .shuoming6 .item .imgbox .txt3{padding:2vw;border:0.1vw solid #fff;color:#fff;margin:0 auto;font-size: 3vw;width:20vw;}

 */



.mnewsbox{min-height:calc(100vh - 14vw)}
.mnewsbox .banner{background-image:url('../img/mbanner04.png');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.mnewsbox .banner .txt{font-size:8vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
.mnewsbox .panel{display:flex;flex-direction:column}
.mnewsbox .panel .detail{margin: 4vw;display:flex;flex-direction:column}
.mnewsbox .panel .detail .title{display: flex;justify-content: space-between;font-size: 5vw;width: 100%;margin-bottom: 2vw;}
.mnewsbox .panel .detail .title .txt{font-weight: bold;}
.mnewsbox .panel .detail .title .txt2{font-size:5vw; color:#ffb293;}
.mnewsbox .panel .detail .item{width:100%;background-color: #f9f9f9;margin-bottom: 20px; display: inline-block;} 
.mnewsbox .panel .detail .item img{width: 100%;height: 500px;}
.mnewsbox .panel .detail .item .txt{font-size: 4vw;font-weight: bold;color: #000;line-height: 1.5;word-wrap: break-word;word-break: break-all;
 display: -webkit-box;
 -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: auto;
  text-overflow: ellipsis;margin:20px;}
.mnewsbox .panel .detail .item .date{font-size: 3vw;color: #9e9e9e;line-height: 1.5;display: flex;flex-direction: row;justify-content: space-between;margin:20px;}
.mnewsbox .panel .detail .item .date a{color:#f00;}


.mcontactbox{min-height:calc(100vh - 14vw)}
.mcontactbox .banner{background-image:url('../img/mbanner02.png');width:100%;height:100vh;line-height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50%;display:flex}
.mcontactbox .banner .txt{font-size:8vw;font-weight:700;color:#fff;text-align:center;margin:0 auto}
.mcontactbox .panel{display:flex;flex-direction:column}
.mcontactbox .panel .jieshao{margin: 4vw;display:flex;}
.mcontactbox .panel .jieshao .title{display: flex;justify-content: space-between;font-size: 5vw;width: 100%;}
.mcontactbox .panel .jieshao .title .txt2{color:#ffb293;}

.mcontactbox .panel .jieshao2{margin: 4vw;display:flex;position: relative;margin-bottom: 200px;}
.mcontactbox .panel .jieshao2 .item{position: absolute;left:0;text-align: center;width: 100%;}
.mcontactbox .panel .jieshao2 .item .txtbox{width: 50%;float: left;margin: 4vw 0;}
.mcontactbox .panel .jieshao2 .item .txtbox img{width: 50%;}
.mcontactbox .panel .jieshao2 .item .txt{padding-top:10px;font-size: 30px;color:#000;}



/* .mcontactbox .panel .jieshao2{margin: 4vw;display:flex;}
.mcontactbox .panel .jieshao2 .item{text-align: center;display: flex;justify-content: space-around;width: 100%;flex-wrap: wrap;background-color: #fff;border-radius: 2vw;}
.mcontactbox .panel .jieshao2 .item .txtbox{width:30vw; margin:4vw;}
.mcontactbox .panel .jieshao2 .item .txt2{width: 17vw;height: 17vw;}
.mcontactbox .panel .jieshao2 .item .txt{font-size: 3.2vw;line-height:4vw;margin-top:2.3vw; color:#000;} */
.mcontactbox .panel .jieshao3{margin: 4vw;margin-bottom: 6vw;}
.mcontactbox .panel .jieshao3 .txtbox{flex-direction: row;display: flex;align-items: center;padding:5vw 2vw;border-bottom: 1px solid #6c757d;font-size: 3vw;}
.mcontactbox .panel .jieshao3 .txtbox .logo{width: 8.5vw;margin-right: 4.2vw;} 
.mcontactbox .panel .jieshao3 .txtbox .txt{font-size: 3.7vw;line-height: 1;} 
.mcontactbox .panel .jieshao3 .txtbox .txt2{color: #000;font-size: 3.7vw;line-height: 5.3vw;margin-top: 2.1vw;font-weight: 700;} 



.mbottom2{display:flex;justify-content:center;background-color:#000;color:#808080}
.mbottom2 a{font-size:2vw;padding:2vw}